Compac Help Desk - Bug #7227
Complaint details > List view > Check tha date.

07/19/2023 11:24 AM - Shubham J

Status: Closed Start date: 07/19/2023
Priority: Urgent Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/19/2023 05:41 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 05:27 PM - Shubham J

- Status changed from Resolved to Closed
